@charset "UTF-8";
/* CSS Document */



#footerctabar {padding: 50px 0px; background: #00A42B; color: #FFF; width: 100%; height: auto;}

#footerctabar a.callnowbutton {display: block; margin-top: 3px; float: right; text-align: center; padding: 20px 25px; color: #FFF; text-decoration: none; transition: all ease 0.3s; font-size: 20px; border: 2px solid #FFF; cursor: pointer; font-family: 'Open Sans',sans-serif; width: 100%;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}


#footerctabar a.callnowbutton:hover, #footerctabar a.callnowbutton:focus{background:#FFF; color:#00A42B;}

#footerctabar .fas{padding-left: 10px;}

#footerctabar h2 {font-family: 'Open Sans',sans-serif; font-size: 32px; padding-bottom: 7px; margin-bottom: 0px; color: #FFF;}

#footerctabar h3 {font-family: 'Open Sans',sans-serif; font-size: 20px; padding-bottom: 20px; margin-bottom: 0px; color: #FFF;}



#footer{width: 100%; height: auto; background: #111; padding-top: 60px; padding-bottom: 30px;}

#footer img.footer-logo{max-width: 180px; height: auto; display: block; margin-left: auto; margin-right: auto;}
#footer span.footer-title{font-family:'Oswald', sans-serif; text-transform: uppercase; font-weight: normal; color: #FFF; font-size: 15px; display: block; width: 100%; text-align: center; padding-top: 10px;}
#footer span.footer-title .green{color: #00A42B;}


#footer .footernav{}
#footer .footernav ul{margin: 0px;}
#footer .footernav ul li{list-style-type: none;display: block; padding-bottom: 10px; margin-bottom: 10px;}
#footer .footernav ul li a{color:#DDD; text-decoration: none !important; transition: all ease 0.3s;}
#footer .footernav ul li a:hover, #footer .footernav ul li a:focus{padding-left: 3px; color: #FFF;}



#footer .footer-contact{color:#DDD;}
#footer .footer-contact h3{font-family:'Oswald', sans-serif; text-transform: uppercase; font-weight: normal; color: #00A42B;}

#footer .footer-contact a{text-decoration: none !important; color: #DDD !important;}

#footer .footer-trading-hours{color:#DDD;}
#footer .footer-trading-hours h3{font-family:'Oswald', sans-serif; text-transform: uppercase; font-weight: normal; color: #00A42B;}


.footer-copy{width: 100%; height: auto; background: #1A1A1A; padding-top: 20px; padding-bottom: 20px;}

.footer-copy p.copy{font-size: 11px; text-align: center; display: block; padding: 0px 0px 0px 0px; color: #666;}
.footer-copy p.copy a{color: #666;}
